.homeIntro {
  background: var(--gradient1, linear-gradient(180deg, #FF6F61 0%, #FF6F61 66.35%, #84180D 100%));
  overflow: hidden;
  height: 100dvh;
  max-height: 800px;
}
.homeIntro__container {
  padding-top: 50px;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.homeIntro__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
.homeIntro__tag {
  color: #FFF;
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
}
.homeIntro__heading {
  color: #FFF;
  font-family: Alata;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 122%;
  letter-spacing: -1.6px;
  text-transform: uppercase;
  margin-top: 20px;
}
.homeIntro__row {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 75%;
}
.homeIntro__text {
  color: #FFF;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}
.homeIntro__image {
  width: 75%;
  max-width: 600px;
  margin-left: auto;
  margin-top: auto;
  display: block;
  transform: translateY(1%);
}
.homeIntro__image img {
  display: block;
  width: 100%;
}

@media (min-width: 600px) {
  .homeIntro__container {
    padding-top: 100px;
  }
}
@media (min-width: 1100px) {
  .homeIntro {
    max-height: 600px;
  }
  .homeIntro .button {
    height: fit-content;
  }
  .homeIntro__container {
    padding-top: 150px;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
  }
  .homeIntro__content {
    justify-content: flex-start;
    grid-column: 1/8;
  }
  .homeIntro__image {
    grid-column: 8/13;
    max-width: unset;
    width: 100%;
  }
}
@media (min-width: 1240px) {
  .homeIntro {
    max-height: 700px;
  }
  .homeIntro__heading {
    letter-spacing: -3.1px;
    font-size: 70px;
  }
  .homeIntro__tag {
    font-size: 20px;
  }
  .homeIntro__text {
    font-size: 16px;
  }
}
@media (min-width: 1500px) {
  .homeIntro {
    max-height: 800px;
  }
  .homeIntro__container {
    padding-top: 150px;
  }
  .homeIntro__content {
    padding-top: 100px;
    grid-column: 1/8;
  }
  .homeIntro__heading {
    letter-spacing: -8.1px;
    font-size: 90px;
    margin-top: 20px;
  }
  .homeIntro__row {
    min-width: 100%;
    width: 100%;
    margin-top: 70px;
    display: grid;
    gap: 80px;
    grid-template-columns: repeat(2, 1fr);
  }
  .homeIntro__image {
    transform: scale(1.16) translateY(1%);
    transform-origin: bottom;
  }
  .homeIntro__tag {
    font-size: 20px;
  }
  .homeIntro__text {
    width: 324px;
    font-size: 16px;
  }
}